Subject: the Aussie mystery

From: Jean-Joseph Cote <[email-masked]>
Date: Tue, 6 Jan 2004 21:07:13 -0500

Well, I got a message from Aussie via the fictionary list, and tried to
forward to her the wrap-up for the last round, but that bounced from
[email-masked], although with some message about not being able to
create a file or some such (it *did* seem to recognize the username).  So
I'm sending this message to the list and directly to Aussie, to see if it
still bounces.  I can hear you Aussie, but I'm not sure whether you can
hear me.

Jean-Joseph (pondering what to submit for "mummichog")